@charset "UTF-8";
/*==============================================================================
Media
============================================================================= */
@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 1rem;
    padding: 0.3rem 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.2rem;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 0.1rem;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 80px;
    padding: 30px 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 10px;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 80px 0;
    background: #dff1fa;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 86px;
    font-weight: 500;
    line-height: 0.78;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .fv__ttl02 .big {
    font-size: 36px;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    font-size: 18px;
  }
  /*==============================================================================

  ============================================================================= */
  .pri--bg {
    padding: 0 0 150px;
    background: #dff1fa;
  }
  .pri__dl {
    margin-top: 50px;
  }
  .pri__dl:nth-child(1) {
    margin-top: 0;
  }
  .pri__dt {
    font-size: 20px;
  }
  .pri__dd {
    margin-top: 10px;
  }
  .pri__txt01 .indent {
    display: inline-block;
    padding-left: 16px;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 0.7rem 0;
    background: #dff1fa;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 1.12rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    margin-top: 0.1rem;
  }
  .fv__ttl02 .big {
    font-size: 0.4rem;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    display: block;
    margin-top: 0.2rem;
    line-height: 1.57;
  }
  /*==============================================================================

  ============================================================================= */
  .pri--bg {
    padding: 0 0 1.3rem;
    background: #dff1fa;
  }
  .pri__dl {
    margin-top: 0.7rem;
  }
  .pri__dl:nth-child(1) {
    margin-top: 0;
  }
  .pri__dt {
    font-size: 0.36rem;
  }
  .pri__dd {
    margin-top: 0.15rem;
  }
  .pri__txt01 .indent {
    display: inline-block;
    padding-left: 0.28rem;
  }
}